.row-regionaloffice{padding:47px 0 123px}
.row-regionaloffice .cur{margin-bottom:55px}
.m-boxregionaloffice{display:flex;align-items:center;background:#f7f9f8;padding-right:50px}
.m-boxregionaloffice .pic{width:749px;overflow:hidden;margin-right:80px}
.m-boxregionaloffice .pic img{display:block;width:100%}
.m-boxregionaloffice .txt{flex:1;overflow:hidden}
.m-boxregionaloffice .txt .h3{font-family:HarmonyOS_Sans_Bold;font-size:40px;line-height:1.175;color:#333;margin-bottom:10px}
.m-boxregionaloffice .txt .info{font-family:HarmonyOS_Sans_Bold;font-size:20px;line-height:1.15;color:#699078;margin-bottom:25px}
.m-boxregionaloffice .txt .desc{font-size:18px;line-height:2;color:#333;padding-bottom:36px;border-bottom:1px dashed #699078;margin-bottom:74px}
.m-boxregionaloffice .bot{display:flex;align-items:center}
.m-boxregionaloffice .bot .pic1{display:flex;justify-content:center;align-items:center;background:#699078;border-radius:50%;width:60px;height:60px;margin-right:30px}
.m-boxregionaloffice .bot .pic1 img{display:block;width:31px;height:31px;object-fit:cover}
.m-boxregionaloffice .bot .txt1{flex:1;overflow:hidden}
.m-boxregionaloffice .bot .tit1{font-size:16px;line-height:2.25;color:#666}
.m-boxregionaloffice .bot .email{font-family:HarmonyOS_Sans_Medium;font-size:20px;line-height:1.8;color:#699078}
@media only screen and (min-width:1920px){
.row-regionaloffice{padding:2.447vw 0 6.406vw}
.row-regionaloffice .cur{margin-bottom:2.864vw}
.m-boxregionaloffice{align-items:center;background:#f7f9f8;padding-right:2.604vw}
.m-boxregionaloffice .pic{width:39.01vw;margin-right:4.166vw}
.m-boxregionaloffice .txt{flex:1}
.m-boxregionaloffice .txt .h3{font-family:HarmonyOS_Sans_Bold;font-size:2.083vw;line-height:1.175;margin-bottom:.52vw}
.m-boxregionaloffice .txt .info{font-family:HarmonyOS_Sans_Bold;font-size:1.041vw;line-height:1.15;margin-bottom:1.302vw}
.m-boxregionaloffice .txt .desc{font-size:.937vw;line-height:2;padding-bottom:1.875vw;border-bottom:1px dashed #699078;margin-bottom:3.854vw}
.m-boxregionaloffice .bot{align-items:center}
.m-boxregionaloffice .bot .pic1{justify-content:center;align-items:center;background:#699078;border-radius:50%;width:3.125vw;height:3.125vw;margin-right:1.562vw}
.m-boxregionaloffice .bot .pic1 img{width:1.614vw;height:1.614vw;object-fit:cover}
.m-boxregionaloffice .bot .txt1{flex:1}
.m-boxregionaloffice .bot .tit1{font-size:.833vw;line-height:2.25}
.m-boxregionaloffice .bot .email{font-family:HarmonyOS_Sans_Medium;font-size:1.041vw;line-height:1.8}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.row-regionaloffice{padding:2.797vw 0 7.321vw}
.row-regionaloffice .cur{margin-bottom:3.273vw}
.m-boxregionaloffice{align-items:center;background:#f7f9f8;padding-right:2.976vw}
.m-boxregionaloffice .pic{width:44.58vw;margin-right:4.761vw}
.m-boxregionaloffice .txt{flex:1}
.m-boxregionaloffice .txt .h3{font-family:HarmonyOS_Sans_Bold;font-size:2.38vw;line-height:1.175;margin-bottom:.595vw}
.m-boxregionaloffice .txt .info{font-family:HarmonyOS_Sans_Bold;font-size:1.19vw;line-height:1.15;margin-bottom:1.488vw}
.m-boxregionaloffice .txt .desc{font-size:1.071vw;line-height:2;padding-bottom:2.142vw;border-bottom:1px dashed #699078;margin-bottom:4.404vw}
.m-boxregionaloffice .bot{align-items:center}
.m-boxregionaloffice .bot .pic1{justify-content:center;align-items:center;background:#699078;border-radius:50%;width:3.571vw;height:3.571vw;margin-right:1.785vw}
.m-boxregionaloffice .bot .pic1 img{width:1.845vw;height:1.845vw;object-fit:cover}
.m-boxregionaloffice .bot .txt1{flex:1}
.m-boxregionaloffice .bot .tit1{font-size:.952vw;line-height:2.25}
.m-boxregionaloffice .bot .email{font-family:HarmonyOS_Sans_Medium;font-size:1.19vw;line-height:1.8}
}
@media only screen and (max-width:1199px){
.m-boxregionaloffice{display:block;padding-right:0;padding-bottom:30px}
.m-boxregionaloffice .pic{width:100%;margin-right:0;margin-bottom:20px}
.m-boxregionaloffice .txt .h3{font-size:30px;margin-bottom:8px}
.row-regionaloffice{padding:30px 0 50px}
.m-boxregionaloffice .txt .info{font-size:17px;margin-bottom:15px}
.m-boxregionaloffice .txt .desc{font-size:15px;padding-bottom:19px;margin-bottom:35px}
.m-boxregionaloffice .bot .pic1{width:50px;height:50px;margin-right:20px}
.m-boxregionaloffice .bot .tit1{font-size:13px}
.m-boxregionaloffice .bot .email{font-size:16px}
.m-boxregionaloffice .txt{padding:0 20px}
.m-boxregionaloffice .bot .pic1 img{width:24px;height:24px}
}
@media only screen and (max-width:767px){
.m-boxregionaloffice .txt{padding:0 15px}
.m-boxregionaloffice .txt .h3{font-size:22px;margin-bottom:5px}
.m-boxregionaloffice .txt .info{font-size:14px;margin-bottom:10px}
.m-boxregionaloffice .txt .desc{font-size:14px;padding-bottom:15px;margin-bottom:25px}
.m-boxregionaloffice .bot .pic1{width:45px;height:45px;margin-right:10px}
.m-boxregionaloffice .bot .pic1 img{width:22px;height:22px}
.row-regionaloffice{padding:30px 0}
}